#BNetSearch
{
	display:inline-block;
	font-size:16px;
	font-weight:bold;
	position:relative;
	vertical-align: top;
}
#BNetSearch.On
{
	height:auto;
	width:auto;
	min-width:520px;
	display:inline-block;
	overflow:visible;
	border:1px solid Gainsboro;
	background-color:whitesmoke;
}
#BNetSearch>input.Field
{
	color:#A1A1A1;
	font-style:italic;
	background-color:DarkBlue;
	display:inline-block;
	height:25px;
	width:calc(100% - 88px);
	border:none;
	background:DarkBlue url(../IMAGE/search.png) no-repeat left center;
	background-size:contain;
	padding-left:25px;
}
#BNetSearch>input.Field.On
{
	color:black;
	background-color:White;
}
#BNetSearch.On,
#BNetSearch>input.Field.On
{
	-webkit-transition:border linear .2s,box-shadow linear .2s;
	-moz-transition:border linear .2s,box-shadow linear .2s;
	-ms-transition:border linear .2s,box-shadow linear .2s;
	-o-transition:border linear .2s,box-shadow linear .2s;
	transition:border linear .2s,box-shadow linear .2s;
	-webkit-box-shadow:inset 0 1px 3px rgba(0,0,0,.1);
	-moz-box-shadow:inset 0 1px 3px rgba(0,0,0,.1);
	box-shadow:inset 0 1px 3px rgba(0,0,0,.1);
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;

	outline:none;
	box-shadow:0 0 7px gray;
	border-color:rgba(82,168,236,.8);
	-webkit-box-shadow:inset 0 1px 3px rgba(0,0,0,.1),0 0 8px rgba(82,168,236,.6);
	-moz-box-shadow:inset 0 1px 3px rgba(0,0,0,.1),0 0 8px rgba(82,168,236,.6);
	box-shadow:inset 0 1px 3px rgba(0,0,0,.1),0 0 8px rgba(82,168,236,.6);
}
#BNetSearch>input.Field.Searching
{
	background: white url(../IMAGE/loading.gif) no-repeat left center;
	background-size:contain;
}
#BNetSearch>ul.Filter
{
	display:none;
}
#BNetSearch>ul.Filter.On
{
	display:block;
}
#BNetSearch>ul.Filter>li
{
	display:inline-block;
	list-style-type:none;
}
#BNetSearch>div.Results
{
	height:0px;
	width:0px;
	overflow:hidden;
}
#BNetSearch>div.Results.On
{
	width:520px;
	height:auto;
	display:inline;
}
#BNetSearch>div.Results>a
{
	white-space:nowrap;
	padding:5px;
	display:block;
}
#BNetSearch>div.Results>a.Selected
{
	color:LimeGreen;
}
#BNetSearch .XCloseAction
{
	float:left;
}